.header-menu__orders-counter{
    border-radius: 50%;
    background-color: #FF9B3C;
    color: #fff;
    padding: 0 5px;
    cursor: pointer;
    font-family: "proxima-nova_regular" !important;
    text-decoration: none;
}

.ui-dropdown__drop-footer {
    padding: 16px 24px !important;
}
.ui-dropdown__drop-body {
    padding: 10px 23px !important;
}

.header-menu__item_short .search-active {
    width: 356px;
}

.header-menu_search.header-menu__item_short {
    width: 90px;
}

.header-menu__item_short .search-menu_input {
    width: 89px;
}

.header-menu__item_short .search-active input {
    width: 325px;
}

.header-menu .button-free-advice {
    padding: 0 24px;
}

.header-menu.header__menu-wrap__grey {
    color: #62646a;
    z-index: 1;
}

.header-menu.header__menu-wrap__white {
    color: #fff;
    z-index: 1;
}

.header-menu.header__menu-wrap__grey .search-menu_input {
    background-color: #f6f6f7;
}

.header_fixed .header-menu.header__menu-wrap__grey .search-menu_input {
    background-color: #fff;
}

.header-menu.header__menu-wrap__white .search-menu_input {
    background-color: transparent;
}

.header_fixed .header-menu.header__menu-wrap__white .search-menu_input {
    background-color: #fff;
}

.header-menu.header__menu-wrap__grey .search-active {
    background: linear-gradient(to left, #f6f6f7, rgba(255,255,255,0));
}

.header-menu.header__menu-wrap__white .search-active {
    background: transparent;
}

.header_fixed .header-menu.header__menu-wrap__grey .search-active,
.header_fixed .header-menu.header__menu-wrap__white .search-active {
    background: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

.header-menu.header__menu-wrap__grey .search-menu_input {
    color: #62646a !important;
    background-image: url('/local/templates/main.2020/dist/svg/menu-search-grey.svg');
}

.header-menu.header__menu-wrap__white .search-menu_input {
    color: #fff !important;
    background-image: url('/local/templates/main.2020/dist/svg/menu-search-white.svg');
}

.header-menu.header__menu-wrap__grey .header-menu__link {
    color: #62646a;
}

.header_fixed .header-menu.header__menu-wrap__grey .header-menu__link {
    color: #222325;
}

.header-menu.header__menu-wrap__white .header-menu__link {
    color: #fff;
}

.header_fixed .header-menu.header__menu-wrap__white .header-menu__link {
    color: #222325;
}

.header_fixed .header-menu.header__menu-wrap__grey .header-menu__link:hover,
.header_fixed .header-menu.header__menu-wrap__white .header-menu__link:hover {
    color: #a3a5ac;
}

.header_fixed .header-menu.header__menu-wrap__white .search-menu_input {
    color: #222325 !important;
    background-image: url('/local/templates/main.2020/dist/svg/menu-search.svg');
}

.header__logo {
    z-index: 1;
}

.header__profile-menu-wrap {
    z-index: 1;
}

.header__profile-menu-wrap .ui-dropdown__toggle {
    /*background: transparent;*/
}

@media (max-width: 600px) {
    .header__menu-wrap .header__menu {
        padding: 0;
    }
}

@media (max-width: 500px) {
    .header-menu .button-free-advice {
        padding: 0 5px;
        justify-content: center;
        width: 100%;
        max-width: 225px;
    }
}